{"openapi":"3.0.1","info":{"description":"De Nieuwbouw API biedt toegang tot nieuwbouwprojecten, objecttypen en bouwnummers binnen Realworks.\n\n#### Zo gebruik je deze API\nMet de Nieuwbouw API kun je:\n\n* nieuwbouwprojecten ophalen\n* objecttypen en bouwnummers uitlezen\n* projecten en bouwnummers aanmaken en beheren\n* relaties en prospecten registreren\n* media koppelen aan projecten, objecttypen en bouwnummers\n* vooraanmelding- (preregistratie) projecten ondersteunen\n\n#### Projectstructuur\nEen nieuwbouwproject bestaat uit drie niveaus:\n\n1. Project\n2. Objecttype\n3. Bouwnummer\n\nEen project bevat een of meer objecttypen. Ieder objecttype bevat vervolgens een of meer bouwnummers.\n\n#### Projecten\nGebruik de projecten-endpoints voor:\n\n* het ophalen van projecten\n* projectdetails bekijken\n* projecten aanmaken\n* projecten wijzigen\n* ondersteuning van vooraanmelding- (preregistratie) projecten\n\n#### Objecttypen\nGebruik de objecttype-endpoints voor:\n\n* woningtypen binnen een project\n* kenmerken van een woningtype\n* prijsinformatie per woningtype\n\n#### Bouwnummers\nGebruik de bouwnummer-endpoints voor:\n\n* woninginformatie\n* huur- en koopprijzen\n* prijsranges\n* verkoopstatus\n* preregistratieprocessen\n\n#### Relaties\nMet de relatie-endpoints kunnen prospecten en relaties aan een nieuwbouwproject worden gekoppeld.\n\nBij het aanmaken van relaties via de relaties V3 endpoints controleert Realworks eerst of er een bestaande relatie kan worden gematcht voordat er een nieuwe relatie wordt aangemaakt.\n\nAlle relatietypes worden gecontroleerd op e-mailadres en of de relatie wel of niet in quarantaine staat.\n\n* Bij particulieren en contactpersonen wordt gecontroleerd op mobiel nummer en telefoonnummer 1 en 2.\n* Bij bedrijven wordt gecontroleerd op bedrijfsnaam.\n* Een contactpersoon moet ook gekoppeld zijn aan een bedrijf (`companyId`).\n\n#### Media\nGebruik de Mediaswitch API voor het uploaden van media naar:\n\n* projecten\n* objecttypen\n* bouwnummers\n\nZie hiervoor de Mediaswitch API.\n\n#### Laatste wijzigingen\n##### 19-08-2026\n* `marketing.website.openhuisdagen[]` bevat het nieuwe optionele veld `actief`. Inactieve openhuisdagen blijven in de response aanwezig met `actief: false` en moeten door API-consumenten worden gefilterd wanneer alleen actieve openhuisdagen gewenst zijn.\n\n##### Mei 2026\nOndersteuning toegevoegd voor vooraanmelding-projecten.\n\n##### Toegevoegd\n* Projectstatus `In voorbereiding`.\n* Nieuw veld `DatumStartVoorregistratie`.\n* Nieuwe bouwnummer-prijsvelden toegevoegd:\n    * `KoopprijsVan`\n    * `KoopprijsTotEnMet`\n    * `HuurprijsVan`\n    * `HuurprijsTotEnMet`\n\n##### Gewijzigd\n* De volgende prijsvelden zijn optioneel wanneer een project de status `In voorbereiding` heeft:\n    * `KoopAanneemsom`\n    * `HuurprijsVan`\n    * `HuurprijsTotEnMet`\n\nAlle wijzigingen zijn backward compatible.\n\n##### Eerdere v3 wijzigingen\n* Relaties zijn genormaliseerd naar een generieke `relaties[]`-structuur.\n* Adressen zijn genormaliseerd waarbij `huisnummer` als object wordt teruggegeven.\n* Responses zijn uitgebreid met aanvullende adres- en projectinformatie.\n* Requests voor prospecten gebruiken referenties (`id`) in plaats van codes of volledige persoonsobjecten.\n* Een nieuw relatie-endpoint is toegevoegd.","title":"Nieuwbouw"},"externalDocs":{"description":"OpenAPI Specification","url":"/openapi-doc/v1/Nieuwbouw"},"servers":[{"url":"https://api.realworks.nl"}],"security":[{"rwauth":[]}],"tags":[{"name":"Nieuwbouw"}],"paths":{"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten":{"post":{"description":"","operationId":"verstuurNieuwbouwProject-v3","parameters":[{"description":"afdelingscode","in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/NieuwbouwWriteRequestV3"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Verstuur een nieuw nieuwbouw project naar het Realworks systeem","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten/{projectcode}/media":{"get":{"description":"Nieuw endpoint om media te uploaden aan de hand van metadata van de file.\n\n**Upload procedure**\n* Haal een presigned url op met de metadata van de file via de endpoint\n* Via de response krijg je een\n    + uploadUrl waar de file via een PUT-aanvraag kan worden geupload.\n    + uploadStatusEndpoint waar je de status van de upload kan controleren.\n    + requestId die dient als unieke indentificatie\n","operationId":"uploadNieuwbouwProjectMedia","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"description":"Geef hier de naam en extensie (.jpg/ .pdf/ .docx/ .mp4/ .png) op. Example: bathroom01.png","in":"query","name":"bestandsnaam","required":true,"schema":{"type":"string"}},{"description":"Bestandsgrootte in bytes, max 2147483648 (2 GB)","in":"query","name":"bestandsgrootte","required":true,"schema":{"type":"integer","format":"int64"}},{"description":"Geef hier het gewenste mediatype op (FOTO / DOCUMENT / VIDEO / PLATTEGROND / PANORAMA_FOTO)","in":"query","name":"mediatype","required":true,"schema":{"type":"string","enum":["FOTO","DOCUMENT","VIDEO","PLATTEGROND","PANORAMA_FOTO"]}},{"description":"Beschrijving van bestand, spaties zijn toegestaan","in":"query","name":"mediatitel","required":false,"schema":{"type":"string"}},{"description":"Geeft aan of dit het hoofdmedium is","in":"query","name":"isHoofdmedium","required":false,"schema":{"type":"boolean"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/S3Path"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Nieuwe media voor Nieuwbouw project uploaden","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten/{projectcode}/objecttypen":{"post":{"description":"","operationId":"verstuurNieuwbouwBouwtype-v3","parameters":[{"description":"afdelingscode","in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"description":"projectcode","in":"path","name":"projectcode","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/BouwtypeWriteRequestV3"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Verstuur een nieuw nieuwbouw bouwtype naar het Realworks systeem","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten/{projectcode}/objecttypen/{objecttypecode}/media":{"get":{"description":"Nieuw endpoint om media te uploaden aan de hand van metadata van de file.\n\n**Upload procedure**\n* Haal een presigned url op met de metadata van de file via de endpoint\n* Via de response krijg je een\n    + uploadUrl waar de file via een PUT-aanvraag kan worden geupload.\n    + uploadStatusEndpoint waar je de status van de upload kan controleren.\n    + requestId die dient als unieke indentificatie\n","operationId":"uploadNieuwbouwTypeMedia","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"in":"path","name":"objecttypecode","required":true,"schema":{"type":"string"}},{"description":"Geef hier de naam en extensie (.jpg/ .pdf/ .docx/ .mp4/ .png) op. Example: bathroom01.png","in":"query","name":"bestandsnaam","required":true,"schema":{"type":"string"}},{"description":"Bestandsgrootte in bytes, max 2147483648 (2 GB)","in":"query","name":"bestandsgrootte","required":true,"schema":{"type":"integer","format":"int64"}},{"description":"Geef hier het gewenste mediatype op (FOTO / DOCUMENT / VIDEO / PLATTEGROND / PANORAMA_FOTO)","in":"query","name":"mediatype","required":true,"schema":{"type":"string","enum":["FOTO","DOCUMENT","VIDEO","PLATTEGROND","PANORAMA_FOTO"]}},{"description":"Beschrijving van bestand, spaties zijn toegestaan","in":"query","name":"mediatitel","required":false,"schema":{"type":"string"}},{"description":"Geeft aan of dit het hoofdmedium is","in":"query","name":"isHoofdmedium","required":false,"schema":{"type":"boolean"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/S3Path"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Nieuwe media voor Bouwtype uploaden","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten/{projectcode}/objecttypen/{objecttypecode}/objecten":{"post":{"description":"","operationId":"verstuurNieuwbouwBouwnummer-v3","parameters":[{"description":"afdelingscode","in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"description":"projectcode","in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"description":"objecttypecode","in":"path","name":"objecttypecode","required":true,"schema":{"type":"string"}}],"requestBody":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/BouwnummerWriteRequestV3"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Verstuur een nieuw nieuwbouw bouwnummer naar het Realworks systeem","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/afdelingen/{afdelingscode}/projecten/{projectcode}/objecttypen/{objecttypecode}/objecten/{objectcode}/media":{"get":{"description":"Nieuw endpoint om media te uploaden aan de hand van metadata van de file.\n\n**Upload procedure**\n* Haal een presigned url op met de metadata van de file via de endpoint\n* Via de response krijg je een\n    + uploadUrl waar de file via een PUT-aanvraag kan worden geupload.\n    + uploadStatusEndpoint waar je de status van de upload kan controleren.\n    + requestId die dient als unieke indentificatie\n","operationId":"uploadNieuwbouwBouwnummerMedia","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"in":"path","name":"objecttypecode","required":true,"schema":{"type":"string"}},{"in":"path","name":"objectcode","required":true,"schema":{"type":"string"}},{"description":"Geef hier de naam en extensie (.jpg/ .pdf/ .docx/ .mp4/ .png) op. Example: bathroom01.png","in":"query","name":"bestandsnaam","required":true,"schema":{"type":"string"}},{"description":"Bestandsgrootte in bytes, max 2147483648 (2 GB)","in":"query","name":"bestandsgrootte","required":true,"schema":{"type":"integer","format":"int64"}},{"description":"Geef hier het gewenste mediatype op (FOTO / DOCUMENT / VIDEO / PLATTEGROND / PANORAMA_FOTO)","in":"query","name":"mediatype","required":true,"schema":{"type":"string","enum":["FOTO","DOCUMENT","VIDEO","PLATTEGROND","PANORAMA_FOTO"]}},{"description":"Beschrijving van bestand, spaties zijn toegestaan","in":"query","name":"mediatitel","required":false,"schema":{"type":"string"}},{"description":"Geeft aan of dit het hoofdmedium is","in":"query","name":"isHoofdmedium","required":false,"schema":{"type":"boolean"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/S3Path"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Nieuwe media voor Bouwnummer uploaden","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/projecten":{"get":{"description":"De projectenlijst is volledig veranderd naar een lijst van bouwtype en bouwnummer die wijzen naar de endpoints van de details.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* Hyperlinks i.p.v. details\n\n**Verwijderd**\n* Alle details op bouwtype en bouwnummer nivo\n\n### Wat moet je aanpassen\nHaal de endpoints via de links in de response\n* /nieuwbouw/projecten/{afdelingscode}/{projectcode}/{objecttypecode}\n* /nieuwbouw/projecten/{afdelingscode}/{projectcode}/{objecttypecode}/{bouwnummercode}\n","operationId":"zoekenNieuwbouw","parameters":[{"description":"Access Level: **BASIS**<br/><br/>Indien er sprake is van meerdere vestigingen, kan in het veld <b>Afdelingscode</b> op specifieke vestiging gefilterd worden. (veld leeg geeft alle beschikbare data van alle vestigingen)","in":"query","name":"afdelingscode","required":false,"schema":{"type":"string"}},{"description":"Access Level: **BASIS**<br/><br/>","in":"query","name":"actief","required":false,"schema":{"type":"string","enum":["true","false","all"],"default":"true"}},{"description":"Access Level: **BASIS**<br/><br/>","in":"query","name":"plaats","required":false,"schema":{"type":"string"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"koopaanneemsomVan","required":false,"schema":{"type":"integer","format":"int64"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"koopaanneemsomTot","required":false,"schema":{"type":"integer","format":"int64"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"perceeloppervlakteVan","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"perceeloppervlakteTot","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"inhoudVan","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"inhoudTot","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"woonoppervlakteVan","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"Access Level: **OBJECT**<br/><br/>","in":"query","name":"woonoppervlakteTot","required":false,"schema":{"type":"integer","format":"int32"}},{"description":"gewijzigdNa (ex: _2017-11-03 20:00:00_ or _2017-11-03T20:00:00_ (Safari browser)","in":"query","name":"gewijzigdNa","required":false,"schema":{"type":"string","format":"date-time"}},{"description":" (min: _1_, max: _10_)","in":"query","name":"aantal","required":false,"schema":{"maximum":10,"minimum":1,"type":"integer","format":"int32","default":10}},{"in":"query","name":"vanaf","required":false,"schema":{"type":"integer","format":"int32"}}],"responses":{"200":{"content":{"application/hal+json":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsNieuwbouwProjectWithLinks"}},"application/json":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsNieuwbouwProjectWithLinks"}},"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/ApiSearchResultsNieuwbouwProjectWithLinks"}}},"description":"Succes"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"content":{},"description":"Te veel aanvragen"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Zoeken door nieuwbouw projecten","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/projecten/{afdelingscode}/{projectcode}":{"get":{"description":"De projectdetailresponse is genormaliseerd voor adres- en relatiestructuren en bevat uitbreidingen t.o.v. eerdere versies.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* `adres.aanvullendOpAdres`\n* `algemeen.keurmerken`\n\n**Gewijzigd**\n* `adres.huisnummer` is gewijzigd van losse velden/string naar een genest huisnummer-object.\n* Relatiestructuur gebruikt geen rol-gebaseerde velden meer.\n\n**Verwijderd**\n* Rol-gebaseerde relatievelden (t.o.v. v1).\n\n**Wat moet je aanpassen**\n* Lees huisnummergegevens uit het geneste adres.huisnummer object.\n* Gebruik de generieke relatiestructuur i.p.v. rol-gebaseerde relatievelden.\n* Neem nieuwe velden zoals algemeen.keurmerken mee indien relevant.\n","operationId":"zoekenNieuwbouwProjecten","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/NieuwbouwProjectV3"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Objectgegevens specifiek nieuwbouw project ophalen.","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/projecten/{afdelingscode}/{projectcode}/{objecttypecode}":{"get":{"description":"Objecttypen volgen nu dezelfde genormaliseerde adres- en relatiestructuur.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* bouwnummers[].adres.aanvullendOpAdres\n* bouwnummers[].algemeen.keurmerken\n\n**Gewijzigd**\n* `bouwnummers[].adres.huisnummer` is gewijzigd van string/los veld naar een genest huisnummer-object.\n* `bouwnummers[].relaties` gebruikt een generieke relatiestructuur.\n\n**Verwijderd**\n* `bouwnummers[].adres.huisnummer`\n* `bouwnummers[].adres.huisnummertoevoeging`\n* `bouwnummers[].relaties.accountmanager`\n* `bouwnummers[].relaties.koperOfHuurder1`\n* `bouwnummers[].relaties.koperOfHuurder2`\n* `bouwnummers[].relaties.notaris`\n* `bouwnummers[].relaties.relatie`\n\n**Wat moet je aanpassen**\n* Bouw adressen op basis van het geneste adres.huisnummer object.\n* Lees relaties uit de generieke relatiestructuur i.p.v. rol-specifieke velden.\n","operationId":"zoekenNieuwbouwType","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"in":"path","name":"objecttypecode","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/BouwtypeV3"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Objectgegevens specifiek nieuwbouw bouwtype ophalen.","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/projecten/{afdelingscode}/{projectcode}/{objecttypecode}/{bouwnummercode}":{"get":{"description":"De bouwnummerdetailresponse is structureel genormaliseerd voor adressen en relaties.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* `adres.aanvullendOpAdres`\n* `adres.huisnummer.{hoofdnummer, reeksBegin, reeksEind, toevoeging}`\n* `algemeen.keurmerken`\n\n**Gewijzigd**\n* `adres.huisnummer` en `huisnummertoevoeging` zijn samengevoegd tot een genest huisnummer-object.\n* Relatiestructuur is genormaliseerd naar een generieke lijst.\n\n**Verwijderd**\n* `adres.huisnummer (string)`\n* `adres.huisnummertoevoeging`\n* `relaties.accountmanager`\n* `relaties.koperOfHuurder1`\n* `relaties.koperOfHuurder2`\n* `relaties.notaris`\n* `relaties.relatie`\n\n**Wat moet je aanpassen**\n* Gebruik het adres-object en het geneste huisnummer-object voor alle adresgegevens.\n* Lees relaties uit de generieke relatiestructuur.\n","operationId":"zoekenNieuwbouwBouwnummer","parameters":[{"in":"path","name":"afdelingscode","required":true,"schema":{"type":"string"}},{"in":"path","name":"projectcode","required":true,"schema":{"type":"string"}},{"in":"path","name":"objecttypecode","required":true,"schema":{"type":"string"}},{"in":"path","name":"bouwnummercode","required":true,"schema":{"type":"string"}}],"responses":{"200":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/BouwnummerV3"}}},"description":"Succes"},"400":{"description":"Foutief verzoek"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Objectgegevens specifiek nieuwbouw bouwnummer ophalen.","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/prospect":{"post":{"description":"De request gebruikt id-verwijzingen in plaats van codes en persoonsobjecten.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* `basis.medewerkerId`\n* `prospect.optie.relatie1Id`\n* `prospect.optie.relatie2Id`\n\n**Gewijzigd**\n* `basis.medewerkercode` is vervangen door `basis.medewerkerId`.\n* `prospect.optie.relatie1/2` gebruikt id-verwijzingen i.p.v. relatie-objecten.\n\n**Verwijderd**\nPersoonsobjecten onder `prospect.optie`.\n\n**Wat moet je aanpassen**\n* Stuur `basis.medewerkerId` (integer) i.p.v. `basis.medewerkercode`.\n* Gebruik `relatie1Id` en `relatie2Id` i.p.v. volledige persoonsobjecten.\n","operationId":"verstuurProspect-v3","requestBody":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/NieuwbouwProspectResponseV3"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Verstuur een nieuwbouw prospect naar het Realworks systeem","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/relaties":{"post":{"description":"Nieuw endpoint om relaties aan te maken t.b.v. nieuwbouw-koppelingen.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* In V3 is er een specifiek endpoint toegevoegd voor het aanmaken van relaties: `/nieuwbouw/v3/relaties`.\n* De request payload is flexibel en ondersteunt verschillende types via `oneOf`:\n    + `BEDRIJF`\n    + `CONTACTPERSOON`\n    + `PARTICULIER`\n\n**Wat moet je aanpassen**\n* Gebruik dit endpoint om nieuwe relaties aan te maken in plaats van generieke relatie-endpoints.\n* Zorg dat je het juiste payloadtype meestuurt op basis van de gewenste `relatiesoort`.\n","operationId":"relatiesNieuwbouwCreëren","requestBody":{"content":{"application/json;charset=UTF-8":{"examples":{"BedrijfPayload":{"description":"BedrijfPayload","summary":"If you choose BEDRIJF in relatiesoort","value":{"relatiesoort":"BEDRIJF","bedrijfsnaam":"string","mobielTelefoonnummer":"123-1331-122","straat":"string","email":"ab@realworks.com","telefoonnummer":"123-1331-122","postcode":"112133","accountmanager":"accountManager","huisnummer":"12","huisnummertoevoeging":"1","woonplaats":"string","afdelingscode":"afdelingscode"}},"ContactPersonPayload":{"description":"ContactPersonPayload","summary":"If you choose CONTACTPERSOON in relatiesoort","value":{"titel":"string","land":"string","companyId":"string","relatiesoort":"CONTACTPERSOON","initialen":"string","tussenvoegsel":"string","achternaam":"string","geslacht":"V","roepnaam":"string","email":"ab@realworks.com","straat":"string","afdelingscode":"afdelingscode","postcode":"112133","accountmanager":"accountManager","telefoonnummer":"123-1331-122","huisnummer":"12","huisnummertoevoeging":"1","woonplaats":"string","mobielTelefoonnummer":"123-1331-122"}},"ParticulierPayload":{"description":"ParticulierPayload","summary":"If you choose PARTICULIER in relatiesoort","value":{"initialen":"string","tussenvoegsel":"string","achternaam":"string","geslacht":"M","roepnaam":"string","relatiesoort":"PARTICULIER","land":"string","titel":"string","afdelingscode":"afdelingscode","huisnummer":"12","huisnummertoevoeging":"1","woonplaats":"string","telefoonnummer":"123-1331-122","postcode":"112133","accountmanager":"accountManager","straat":"string","email":"ab@realworks.com","mobielTelefoonnummer":"123-1331-122"}}},"schema":{"oneOf":[{"$ref":"#/components/schemas/BedrijfPayload"},{"$ref":"#/components/schemas/ContactPersonPayload"},{"$ref":"#/components/schemas/ParticulierPayload"}]}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Relatie toevoegen voor nieuwbouw","tags":["Nieuwbouw"]}},"/nieuwbouw/v3/response":{"post":{"description":"De request is vereenvoudigd door het vervangen van codes en persoonsobjecten door id-verwijzingen.\n\n### Migratie-overzicht (t.o.v. vorige versies)\n\n**Nieuw**\n* `basis.medewerkerId`\n* `response.relatieId`\n\n**Gewijzigd**\n* `basis.medewerkercode` is vervangen door `basis.medewerkerId`.\n* `response.persoon` is vervangen door `response.relatieId`.\n\n**Verwijderd**\n* `basis.medewerkercode`\n* `response.persoon`\n\n**Wat moet je aanpassen**\n* Gebruik `basis.medewerkerId` i.p.v. `basis.medewerkercode`.\n* Gebruik `response.relatieId` i.p.v. `response.persoon`.\n","operationId":"verstuurNieuwbouwResponse-v3","requestBody":{"content":{"application/json;charset=UTF-8":{"schema":{"$ref":"#/components/schemas/NieuwbouwResponseV3"}}},"required":true},"responses":{"200":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/SyncWritePathReply"}}},"description":"Response ontvangen"},"400":{"content":{"application/json":{"schema":{"$ref":"#/components/schemas/ErrorResponse"}}},"description":"Fout in aanroep"},"401":{"description":"Geen toegang; de volgende zaken kunnen deze fout geven. 1. De voorwaarden voor gebruik API zijn nog niet geaccepteerd in de developers.realworks.nl omgeving. 2. De token die gebruikt wordt is niet correct. Neem contact op met Realworks als de fout zich voor blijft doen."},"403":{"content":{},"description":"Verboden"},"404":{"content":{},"description":"Niet gevonden"},"429":{"description":"Too Many Requests"},"500":{"description":"Interne fout"},"503":{"content":{},"description":"Service tijdelijk onbeschikbaar"}},"summary":"Verstuur een nieuwbouw response naar het Realworks systeem","tags":["Nieuwbouw"]}}},"components":{"schemas":{"Adres":{"type":"object","properties":{"huisnummer":{"type":"string","description":"Access Levels: **BASIS**<br/>Huisnummer (Nederlands)","nullable":true},"huisnummertoevoeging":{"type":"string","description":"Access Levels: **BASIS**<br/>Huisnummer toevoeging (Nederlands)","nullable":true},"land":{"type":"string","description":"Access Levels: **BASIS**<br/>Land (Nederlands/Internationaal)","nullable":true},"plaats":{"type":"string","description":"Access Levels: **BASIS**<br/>Woonplaats (Nederlands)","nullable":true},"postcode":{"type":"string","description":"Access Levels: **BASIS**<br/>Postcode (Nederlands)","nullable":true},"provincie":{"type":"string","description":"Access Levels: **BASIS**<br/>Provincie (Nederlands)","nullable":true,"enum":["DRENTHE","FLEVOLAND","FRIESLAND","GELDERLAND","GRONINGEN","LIMBURG","NOORD_BRABANT","NOORD_HOLLAND","OVERIJSSEL","UTRECHT","ZEELAND","ZUID_HOLLAND"]},"straat":{"type":"string","description":"Access Levels: **BASIS**<br/>Straatnaam (Nederlands) / Adresregel1 (Internationaal)","nullable":true},"straat2":{"type":"string","description":"Access Levels: **BASIS**<br/>Adresregel2 (Internationaal)","nullable":true}},"nullable":true},"AdresV2":{"type":"object","properties":{"aanvullendOpAdres":{"type":"string","description":"Access Levels: **BASIS**<br/>Aanvullend op adres (Nederlands)","nullable":true},"huisnummer":{"$ref":"#/components/schemas/Huisnummer"},"land":{"type":"string","description":"Access Levels: **BASIS**<br/>Land (Nederlands/Internationaal)","nullable":true},"plaats":{"type":"string","description":"Access Levels: **BASIS**<br/>Woonplaats (Nederlands)","nullable":true},"postcode":{"type":"string","description":"Access Levels: **BASIS**<br/>Postcode (Nederlands)","nullable":true},"provincie":{"type":"string","description":"Access Levels: **BASIS**<br/>Provincie (Nederlands)","nullable":true,"enum":["DRENTHE","FLEVOLAND","FRIESLAND","GELDERLAND","GRONINGEN","LIMBURG","NOORD_BRABANT","NOORD_HOLLAND","OVERIJSSEL","UTRECHT","ZEELAND","ZUID_HOLLAND"]},"straat":{"type":"string","description":"Access Levels: **BASIS**<br/>Straatnaam (Nederlands) / Adresregel1 (Internationaal)","nullable":true},"straat2":{"type":"string","description":"Access Levels: **BASIS**<br/>Adresregel2 (Internationaal)","nullable":true}},"description":"Adresgegevens","nullable":true},"ApiSearchResultsNieuwbouwProjectWithLinks":{"type":"object","properties":{"paginering":{"$ref":"#/components/schemas/PaginationInfo"},"resultaten":{"type":"array","items":{"$ref":"#/components/schemas/NieuwbouwProjectWithLinks"}}},"description":"Zoekresultaten"},"Appartement":{"type":"object","properties":{"aantalWoonlagen":{"type":"integer","description":"Aantal woonlagen","format":"int32"},"kenmerkAppartement":{"type":"string","description":"Kenmerk appartement","nullable":true,"enum":["SERVICEFLAT","APPARTEMENT","CORRIDORFLAT","BEL_ETAGE","SOUTERRAIN","DUBBEL_BOVENHUIS","VERZORGINGSFLAT"]},"kwaliteitAppartement":{"type":"string","description":"Kwaliteit appartement","nullable":true,"enum":["EENVOUDIG","NORMAAL","LUXE"]},"soortAppartement":{"type":"string","description":"Soort appartement","enum":["BOVENWONING","BENEDENWONING","MAISONNETTE","GALERIJFLAT","PORTIEKFLAT","BENEDEN_PLUS_BOVENWONING","PENTHOUSE","PORTIEKWONING","STUDENTENKAMER","DUBBEL_BENEDENHUIS","TUSSENVERDIEPING"]},"woonlaag":{"type":"integer","description":"Woonlaag","format":"int32","nullable":true}},"nullable":true},"BedrijfPayload":{"type":"object","allOf":[{"$ref":"#/components/schemas/RelatieCreatePayload"},{"type":"object","properties":{"bedrijfsnaam":{"minLength":1,"type":"string","description":"bedrijfsnaam"},"relatiesoort":{"minLength":1,"type":"string","description":"relatiesoort","example":"BEDRIJF"}}}],"description":"Bedrijf payload data","required":["afdelingscode","bedrijfsnaam","email","relatiesoort"]},"BouwnummerAdresPayload":{"type":"object","properties":{"huisnummer":{"$ref":"#/components/schemas/BouwnummerHuisnummer"},"plaats":{"type":"string","description":"Woonplaats","nullable":true},"postcode":{"type":"string","description":"Postcode","nullable":true},"straat":{"type":"string","description":"Straatnaam","nullable":true}},"description":"Adresgegevens","nullable":true},"BouwnummerAlgemeen":{"type":"object","properties":{"appartementAantalWoonlagen":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Aantal woonlagen","format":"int32","nullable":true},"appartementOpenPortiek":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Open portiek","nullable":true},"appartementWoonlaag":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonlaag","format":"int32","nullable":true},"appartementkenmerk":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kenmerk appartement","nullable":true,"enum":["SERVICEFLAT","APPARTEMENT","CORRIDORFLAT","BEL_ETAGE","SOUTERRAIN","DUBBEL_BOVENHUIS","VERZORGINGSFLAT"]},"appartementsoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort appartement","nullable":true,"enum":["BOVENWONING","BENEDENWONING","MAISONNETTE","GALERIJFLAT","PORTIEKFLAT","BENEDEN_PLUS_BOVENWONING","PENTHOUSE","PORTIEKWONING","STUDENTENKAMER","DUBBEL_BENEDENHUIS","TUSSENVERDIEPING"]},"bestemmingPermanenteBewoning":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Permanente bewoning","nullable":true},"bestemmingRecreatiewoning":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Recreatiewoning","nullable":true},"bijzonderheden":{"type":"array","description":"Access Levels: **OBJECT**<br/>Bijzonderheden","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bijzonderheden","nullable":true,"enum":["MONUMENTAAL_PAND","MONUMENT","GESTOFFEERD","GEDEELTELIJK_GESTOFFEERD","GEDEELTELIJK_VERHUURD","GEMEUBILEERD","DUBBELE_BEWONING_MOGELIJK","DUBBELE_BEWONING_AANWEZIG","BESCHERMD_STADS_OF_DORPSGEZICHT","TOEGANKELIJK_VOOR_OUDEREN","TOEGANKELIJK_VOOR_MINDER_VALIDEN","KLUSWONING","SLOOPWONING","ERFGOED"]}},"bouwgrondBouwrijp":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Bouwrijp","nullable":true},"bouwgrondoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Bouwgrond oppervlakte (in vierkante meters)","format":"int32","nullable":true},"bouwjaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar","nullable":true},"bouwjaartoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar toelichting","nullable":true},"bouwperiode":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwperiode","nullable":true,"enum":["TOT_1906","VANAF_1906_TM_1930","VANAF_1931_TM_1944","VANAF_1945_TM_1959","VANAF_1960_TM_1970","VANAF_1971_TM_1980","VANAF_1981_TM_1990","VANAF_1991_TM_2000","VANAF_2001_TM_2010","VANAF_2011_TM_2020","VANAF_2021_TM_2030","VANAF_2031_TM_2040","VANAF_2011"]},"bouwvorm":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwvorm","nullable":true,"enum":["NIEUWBOUW","BESTAANDE_BOUW","NIET_VAN_TOEPASSING"]},"cvCombiketel":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Combiketel CV-ketel","nullable":true},"cvKetelBouwjaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar CV-ketel","nullable":true},"cvKetelBrandstof":{"type":"string","description":"Access Levels: **OBJECT**<br/>Brandstof CV-ketel","nullable":true,"enum":["GAS","OLIE","ELEKTRISCH","PELLETS"]},"cvKetelEigendom":{"type":"string","description":"Access Levels: **OBJECT**<br/>Eigendom CV-ketel","nullable":true,"enum":["EIGENDOM","HUUR","LEASE"]},"cvKetelType":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type CV-ketel","nullable":true},"dakmaterialen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Dak materialen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak materialen","nullable":true,"enum":["LEISTEEN","RIET","ASBEST","KUNSTSTOF","PANNEN","BITUMINEUZE_DAKBEDEKKING","METAAL","OVERIG"]}},"energieKenmerken":{"type":"array","description":"Access Levels: **OBJECT**<br/>Energiekenmerken","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energiekenmerken","nullable":true,"enum":["BENG","ENERGIE_NEUTRAAL","NUL_OP_DE_METER"]}},"energiedatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energiedatum","format":"date","nullable":true},"energieindex":{"type":"number","description":"Access Levels: **OBJECT**<br/>Energieindex","nullable":true},"energieklasse":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energieklasse","nullable":true,"enum":["A","A_P","A_PP","A_PPP","A_PPPP","A_PPPPP","B","C","D","E","F","G"]},"epc":{"type":"number","description":"Access Levels: **OBJECT**<br/>Energieprestatiecoëfficiënt","nullable":true},"gebruiksoppervlakteOverig":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Gebruiksoppervlakte overige functies (woonoppervlakte) (in vierkante meters)","format":"int32","nullable":true},"gekoppeldeMakelaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Verkopende makelaar relatiecode (accountmanger van het object)","nullable":true},"inhoud":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Inhoud (in kubieke meters)","format":"int32","nullable":true},"isolatievormen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Isolatievormen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Isolatievormen","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"liggingen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Liggingen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Liggingen","nullable":true,"enum":["AAN_BOSRAND","AAN_WATER","AAN_PARK","AAN_DRUKKE_WEG","AAN_RUSTIGE_WEG","IN_CENTRUM","IN_WOONWIJK","VRIJ_UITZICHT","BESCHUTTE_LIGGING","OPEN_LIGGING","BUITEN_BEBOUWDE_KOM","AAN_VAARWATER","IN_BOSRIJKE_OMGEVING","LANDELIJK_GELEGEN","ZEEZICHT","BEDRIJVENTERREIN"]}},"onderhoudswaarderingBinnen":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud binnen","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBinnenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud binnen","nullable":true},"onderhoudswaarderingBuiten":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud buiten","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBuitenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud buiten","nullable":true},"verwarmingsoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"enum":["CV_KETEL","KOLENKACHEL","BLOKVERWARMING","STADSVERWARMING","MOEDERHAARD","HETE_LUCHT_VERWARMING","GASKACHELS","OPEN_HAARD","MOGELIJKHEID_VOOR_OPEN_HAARD","VLOERVERWARMING_GEHEEL","VLOERVERWARMING_GEDEELTELIJK","GEEN_VERWARMING","ELEKTRISCHE_VERWARMING","MUURVERWARMING","WARMTEPOMP","WARMTE_TERUGWININSTALLATIE","AARDWARMTE","HOUTKACHEL","GASHAARD","ALLESBRANDER","PELLETKACHEL"]}},"voorzieningenWonen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Voorzieningen wonen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Voorzieningen wonen","nullable":true,"enum":["MECHANISCHE_VENTILATIE","ALARMINSTALLATIE","ROLLUIKEN","TV_KABEL","BUITENZONWERING","ZWEMBAD","LIFT","AIRCONDITIONING","WINDMOLEN","ZONNECOLLECTOREN","SATELLIETSCHOTEL","JACUZZI","STOOMCABINE","ROOKKANAAL","SCHUIFPUI","FRANS_BALKON","DAKRAAM","SAUNA","GLASVEZEL_KABEL","CCTV","DOMOTICA","ZONNEPANELEN","BALANSVENTILATIE","NATUURLIJKE_VENTILATIE"]}},"warmwatersoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Type warmwater","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type warmwater","nullable":true,"enum":["CV_KETEL","CENTRALE_VOORZIENING","GEISER_HUUR","GEISER_EIGENDOM","GASBOILER_HUUR","GASBOILER_EIGENDOM","ELEKTRISCHE_BOILER_HUUR","ZONNEBOILER","ZONNECOLLECTOREN","ELEKTRISCHE_BOILER_EIGENDOM","GEEN","STADSVERWARMING","DOORSTROOMBOILER","AARDWARMTE"]}},"woonhuiskenmerk":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kenmerk woning","nullable":true,"enum":["DIJKWONING","SPLIT_LEVEL_WONING","DRIVE_IN_WONING","SEMI_BUNGALOW","PATIOWONING","PAALWONING","HOFJESWONING","BEDRIJFS_OF_DIENSTWONING","WATERWONING","WIND_WATERMOLEN","KWADRANTWONING"]},"woonhuissoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort woning","nullable":true,"enum":["EENGEZINSWONING","HERENHUIS","VILLA","LANDHUIS","BUNGALOW","WOONBOERDERIJ","GRACHTENPAND","WOONBOOT","STACARAVAN","WOONWAGEN","LANDGOED"]},"woonhuistype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type woning","nullable":true,"enum":["VRIJSTAANDE_WONING","GESCHAKELDE_WONING","TWEE_ONDER_EEN_KAPWONING","TUSSENWONING","HOEKWONING","EINDWONING","HALFVRIJSTAANDE_WONING","GESCHAKELDE_TWEE_ONDER_EEN_KAPWONING","VERSPRINGEND"]},"woonoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Gebruiksoppervlakte woonfunctie (in vierkante meters)","format":"int32","nullable":true}},"nullable":true},"BouwnummerAlgemeenPayload":{"type":"object","properties":{"bestemmingPermanenteBewoning":{"type":"boolean","description":"Permanente bewoning","nullable":true},"bestemmingRecreatiewoning":{"type":"boolean","description":"Recreatiewoning","nullable":true},"bijzonderheden":{"type":"array","description":"Bijzonderheden","nullable":true,"items":{"type":"string","description":"Bijzonderheden","nullable":true,"enum":["MONUMENTAAL_PAND","MONUMENT","GESTOFFEERD","GEDEELTELIJK_GESTOFFEERD","GEDEELTELIJK_VERHUURD","GEMEUBILEERD","DUBBELE_BEWONING_MOGELIJK","DUBBELE_BEWONING_AANWEZIG","BESCHERMD_STADS_OF_DORPSGEZICHT","TOEGANKELIJK_VOOR_OUDEREN","TOEGANKELIJK_VOOR_MINDER_VALIDEN","KLUSWONING","SLOOPWONING","ERFGOED"]}},"bouwjaar":{"type":"string","description":"Bouwjaar","nullable":true},"bouwjaartoelichting":{"type":"string","description":"Bouwjaar toelichting","nullable":true},"bouwperiode":{"type":"string","description":"Bouwperiode","nullable":true,"enum":["TOT_1906","VANAF_1906_TM_1930","VANAF_1931_TM_1944","VANAF_1945_TM_1959","VANAF_1960_TM_1970","VANAF_1971_TM_1980","VANAF_1981_TM_1990","VANAF_1991_TM_2000","VANAF_2001_TM_2010","VANAF_2011_TM_2020","VANAF_2021_TM_2030","VANAF_2031_TM_2040","VANAF_2011"]},"bouwvorm":{"type":"string","description":"Bouwvorm","nullable":true,"enum":["NIEUWBOUW","BESTAANDE_BOUW","NIET_VAN_TOEPASSING"]},"cvCombiketel":{"type":"boolean","description":"Combiketel CV-ketel","nullable":true},"cvKetelBouwjaar":{"type":"string","description":"Bouwjaar CV-ketel","nullable":true},"cvKetelBrandstof":{"type":"string","description":"Brandstof CV-ketel","nullable":true,"enum":["GAS","OLIE","ELEKTRISCH","PELLETS"]},"cvKetelEigendom":{"type":"string","description":"Eigendom CV-ketel","nullable":true,"enum":["EIGENDOM","HUUR","LEASE"]},"cvKetelType":{"type":"string","description":"Type CV-ketel","nullable":true},"energieKenmerken":{"type":"array","description":"Energiekenmerken","nullable":true,"items":{"type":"string","description":"Energiekenmerken","nullable":true,"enum":["BENG","ENERGIE_NEUTRAAL","NUL_OP_DE_METER"]}},"energiedatum":{"type":"string","description":"Energiedatum","format":"date","nullable":true},"energieindex":{"type":"number","description":"Energieindex","nullable":true},"energieklasse":{"type":"string","description":"Energieklasse","nullable":true,"enum":["A","A_P","A_PP","A_PPP","A_PPPP","A_PPPPP","B","C","D","E","F","G"]},"epc":{"type":"number","description":"Energieprestatiecoëfficiënt","nullable":true},"externeBergruimte":{"type":"integer","description":"ExterneBergruimte (in vierkante meters). Indien onbekend 0","format":"int32","nullable":true},"gebouwgebondenBuitenruimte":{"type":"integer","description":"BuitenruimtesGebouwgebonden (in vierkante meters). Indien onbekend 0","format":"int32","nullable":true},"inhoud":{"type":"integer","description":"BrutoInhoud (in kubieke meters)","format":"int32","nullable":true},"isolatievormen":{"type":"array","description":"Isolatievormen","nullable":true,"items":{"type":"string","description":"Isolatievormen","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"keurmerken":{"type":"array","description":"Keurmerken","nullable":true,"items":{"type":"string","description":"Keurmerken","nullable":true,"enum":["AANGEPASTE_WONING","POLITIEKEURMERK","BRANDVEILIGHEID","ALGEMENE_WONING_KEUR","ENERGIE_PRESTATIE_ADVIES","BOUWKUNDIGE_KEURING","HUISGARANTIE","GIW_WAARBORGCERTIFICAAT","WONINGBORG_GARANTIECERTIFICAAT","SWK_GARANTIECERTIFICAAT","KIWA_VEILIG_WONEN_KEURMERK"]}},"liggingen":{"type":"array","description":"Liggingen","nullable":true,"items":{"type":"string","description":"Liggingen","nullable":true,"enum":["AAN_BOSRAND","AAN_WATER","AAN_PARK","AAN_DRUKKE_WEG","AAN_RUSTIGE_WEG","IN_CENTRUM","IN_WOONWIJK","VRIJ_UITZICHT","BESCHUTTE_LIGGING","OPEN_LIGGING","BUITEN_BEBOUWDE_KOM","AAN_VAARWATER","IN_BOSRIJKE_OMGEVING","LANDELIJK_GELEGEN","ZEEZICHT","BEDRIJVENTERREIN"]}},"measurementStandard":{"type":"string","description":"BBMI meetinstructie","nullable":true,"enum":["MEETINSTRUCTIE","NEN2580"]},"onderhoudswaarderingBinnen":{"type":"string","description":"Waardering onderhoud binnen","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBinnenMemo":{"type":"string","description":"Memo onderhoud binnen","nullable":true},"onderhoudswaarderingBuiten":{"type":"string","description":"Waardering onderhoud buiten","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBuitenMemo":{"type":"string","description":"Memo onderhoud buiten","nullable":true},"overigInpandigeRuimte":{"type":"integer","description":"GebruiksoppervlakteOverigeFuncties (in vierkante meters). Indien onbekend 0","format":"int32","nullable":true},"perceeloppervlakte":{"type":"integer","description":"Perceeloppervlakte (in vierkante meters) als vrij invulbaar veld. Zal worden overschreven indien er kadastrale gegevens aanwezig zijn met een oppervlakte.","format":"int32","nullable":true},"verwarmingsoorten":{"type":"array","description":"Soorten verwarming","nullable":true,"items":{"type":"string","description":"Soorten verwarming","nullable":true,"enum":["CV_KETEL","KOLENKACHEL","BLOKVERWARMING","STADSVERWARMING","MOEDERHAARD","HETE_LUCHT_VERWARMING","GASKACHELS","OPEN_HAARD","MOGELIJKHEID_VOOR_OPEN_HAARD","VLOERVERWARMING_GEHEEL","VLOERVERWARMING_GEDEELTELIJK","GEEN_VERWARMING","ELEKTRISCHE_VERWARMING","MUURVERWARMING","WARMTEPOMP","WARMTE_TERUGWININSTALLATIE","AARDWARMTE","HOUTKACHEL","GASHAARD","ALLESBRANDER","PELLETKACHEL"]}},"voorzieningenWonen":{"type":"array","description":"Voorzieningen wonen","nullable":true,"items":{"type":"string","description":"Voorzieningen wonen","nullable":true,"enum":["MECHANISCHE_VENTILATIE","ALARMINSTALLATIE","ROLLUIKEN","TV_KABEL","BUITENZONWERING","ZWEMBAD","LIFT","AIRCONDITIONING","WINDMOLEN","ZONNECOLLECTOREN","SATELLIETSCHOTEL","JACUZZI","STOOMCABINE","ROOKKANAAL","SCHUIFPUI","FRANS_BALKON","DAKRAAM","SAUNA","GLASVEZEL_KABEL","CCTV","DOMOTICA","ZONNEPANELEN","BALANSVENTILATIE","NATUURLIJKE_VENTILATIE"]}},"warmwatersoorten":{"type":"array","description":"Type warmwater","nullable":true,"items":{"type":"string","description":"Type warmwater","nullable":true,"enum":["CV_KETEL","CENTRALE_VOORZIENING","GEISER_HUUR","GEISER_EIGENDOM","GASBOILER_HUUR","GASBOILER_EIGENDOM","ELEKTRISCHE_BOILER_HUUR","ZONNEBOILER","ZONNECOLLECTOREN","ELEKTRISCHE_BOILER_EIGENDOM","GEEN","STADSVERWARMING","DOORSTROOMBOILER","AARDWARMTE"]}},"woonoppervlakte":{"type":"integer","description":"GebruiksoppervlakteWoonfunctie (in vierkante meters)","format":"int32","nullable":true}},"description":"Wonen algemeen","nullable":true},"BouwnummerAlgemeenV2":{"type":"object","properties":{"appartementAantalWoonlagen":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Aantal woonlagen","format":"int32","nullable":true},"appartementOpenPortiek":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Open portiek","nullable":true},"appartementWoonlaag":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonlaag","format":"int32","nullable":true},"appartementkenmerk":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kenmerk appartement","nullable":true,"enum":["SERVICEFLAT","APPARTEMENT","CORRIDORFLAT","BEL_ETAGE","SOUTERRAIN","DUBBEL_BOVENHUIS","VERZORGINGSFLAT"]},"appartementsoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort appartement","nullable":true,"enum":["BOVENWONING","BENEDENWONING","MAISONNETTE","GALERIJFLAT","PORTIEKFLAT","BENEDEN_PLUS_BOVENWONING","PENTHOUSE","PORTIEKWONING","STUDENTENKAMER","DUBBEL_BENEDENHUIS","TUSSENVERDIEPING"]},"bestemmingPermanenteBewoning":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Permanente bewoning","nullable":true},"bestemmingRecreatiewoning":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Recreatiewoning","nullable":true},"bijzonderheden":{"type":"array","description":"Access Levels: **OBJECT**<br/>Bijzonderheden","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bijzonderheden","nullable":true,"enum":["MONUMENTAAL_PAND","MONUMENT","GESTOFFEERD","GEDEELTELIJK_GESTOFFEERD","GEDEELTELIJK_VERHUURD","GEMEUBILEERD","DUBBELE_BEWONING_MOGELIJK","DUBBELE_BEWONING_AANWEZIG","BESCHERMD_STADS_OF_DORPSGEZICHT","TOEGANKELIJK_VOOR_OUDEREN","TOEGANKELIJK_VOOR_MINDER_VALIDEN","KLUSWONING","SLOOPWONING","ERFGOED"]}},"bouwgrondBouwrijp":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Bouwrijp","nullable":true},"bouwgrondoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Bouwgrond oppervlakte (in vierkante meters)","format":"int32","nullable":true},"bouwjaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar","nullable":true},"bouwjaartoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar toelichting","nullable":true},"bouwperiode":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwperiode","nullable":true,"enum":["TOT_1906","VANAF_1906_TM_1930","VANAF_1931_TM_1944","VANAF_1945_TM_1959","VANAF_1960_TM_1970","VANAF_1971_TM_1980","VANAF_1981_TM_1990","VANAF_1991_TM_2000","VANAF_2001_TM_2010","VANAF_2011_TM_2020","VANAF_2021_TM_2030","VANAF_2031_TM_2040","VANAF_2011"]},"bouwvorm":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwvorm","nullable":true,"enum":["NIEUWBOUW","BESTAANDE_BOUW","NIET_VAN_TOEPASSING"]},"cvCombiketel":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Combiketel CV-ketel","nullable":true},"cvKetelBouwjaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Bouwjaar CV-ketel","nullable":true},"cvKetelBrandstof":{"type":"string","description":"Access Levels: **OBJECT**<br/>Brandstof CV-ketel","nullable":true,"enum":["GAS","OLIE","ELEKTRISCH","PELLETS"]},"cvKetelEigendom":{"type":"string","description":"Access Levels: **OBJECT**<br/>Eigendom CV-ketel","nullable":true,"enum":["EIGENDOM","HUUR","LEASE"]},"cvKetelType":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type CV-ketel","nullable":true},"dakmaterialen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Dak materialen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak materialen","nullable":true,"enum":["LEISTEEN","RIET","ASBEST","KUNSTSTOF","PANNEN","BITUMINEUZE_DAKBEDEKKING","METAAL","OVERIG"]}},"energieKenmerken":{"type":"array","description":"Access Levels: **OBJECT**<br/>Energiekenmerken","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energiekenmerken","nullable":true,"enum":["BENG","ENERGIE_NEUTRAAL","NUL_OP_DE_METER"]}},"energiedatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energiedatum","format":"date","nullable":true},"energieindex":{"type":"number","description":"Access Levels: **OBJECT**<br/>Energieindex","nullable":true},"energieklasse":{"type":"string","description":"Access Levels: **OBJECT**<br/>Energieklasse","nullable":true,"enum":["A","A_P","A_PP","A_PPP","A_PPPP","A_PPPPP","B","C","D","E","F","G"]},"epc":{"type":"number","description":"Access Levels: **OBJECT**<br/>Energieprestatiecoëfficiënt","nullable":true},"gebruiksoppervlakteOverig":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Gebruiksoppervlakte overige functies (woonoppervlakte) (in vierkante meters)","format":"int32","nullable":true},"gekoppeldeMakelaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>Verkopende makelaar relatiecode (accountmanger van het object)","nullable":true},"inhoud":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Inhoud (in kubieke meters)","format":"int32","nullable":true},"isolatievormen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Isolatievormen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Isolatievormen","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"keurmerken":{"type":"array","description":"Access Levels: **OBJECT**<br/>Keurmerken","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Keurmerken","nullable":true,"enum":["AANGEPASTE_WONING","POLITIEKEURMERK","BRANDVEILIGHEID","ALGEMENE_WONING_KEUR","ENERGIE_PRESTATIE_ADVIES","BOUWKUNDIGE_KEURING","HUISGARANTIE","GIW_WAARBORGCERTIFICAAT","WONINGBORG_GARANTIECERTIFICAAT","SWK_GARANTIECERTIFICAAT","KIWA_VEILIG_WONEN_KEURMERK"]}},"liggingen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Liggingen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Liggingen","nullable":true,"enum":["AAN_BOSRAND","AAN_WATER","AAN_PARK","AAN_DRUKKE_WEG","AAN_RUSTIGE_WEG","IN_CENTRUM","IN_WOONWIJK","VRIJ_UITZICHT","BESCHUTTE_LIGGING","OPEN_LIGGING","BUITEN_BEBOUWDE_KOM","AAN_VAARWATER","IN_BOSRIJKE_OMGEVING","LANDELIJK_GELEGEN","ZEEZICHT","BEDRIJVENTERREIN"]}},"objectFase":{"type":"string","description":"Access Levels: **OBJECT**<br/>Object fase","nullable":true,"enum":["IN_VOORBEREIDING","TE_KOOP_OF_TE_HUUR"]},"onderhoudswaarderingBinnen":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud binnen","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBinnenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud binnen","nullable":true},"onderhoudswaarderingBuiten":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud buiten","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBuitenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud buiten","nullable":true},"verwarmingsoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"enum":["CV_KETEL","KOLENKACHEL","BLOKVERWARMING","STADSVERWARMING","MOEDERHAARD","HETE_LUCHT_VERWARMING","GASKACHELS","OPEN_HAARD","MOGELIJKHEID_VOOR_OPEN_HAARD","VLOERVERWARMING_GEHEEL","VLOERVERWARMING_GEDEELTELIJK","GEEN_VERWARMING","ELEKTRISCHE_VERWARMING","MUURVERWARMING","WARMTEPOMP","WARMTE_TERUGWININSTALLATIE","AARDWARMTE","HOUTKACHEL","GASHAARD","ALLESBRANDER","PELLETKACHEL"]}},"voorzieningenWonen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Voorzieningen wonen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Voorzieningen wonen","nullable":true,"enum":["MECHANISCHE_VENTILATIE","ALARMINSTALLATIE","ROLLUIKEN","TV_KABEL","BUITENZONWERING","ZWEMBAD","LIFT","AIRCONDITIONING","WINDMOLEN","ZONNECOLLECTOREN","SATELLIETSCHOTEL","JACUZZI","STOOMCABINE","ROOKKANAAL","SCHUIFPUI","FRANS_BALKON","DAKRAAM","SAUNA","GLASVEZEL_KABEL","CCTV","DOMOTICA","ZONNEPANELEN","BALANSVENTILATIE","NATUURLIJKE_VENTILATIE"]}},"warmwatersoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Type warmwater","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type warmwater","nullable":true,"enum":["CV_KETEL","CENTRALE_VOORZIENING","GEISER_HUUR","GEISER_EIGENDOM","GASBOILER_HUUR","GASBOILER_EIGENDOM","ELEKTRISCHE_BOILER_HUUR","ZONNEBOILER","ZONNECOLLECTOREN","ELEKTRISCHE_BOILER_EIGENDOM","GEEN","STADSVERWARMING","DOORSTROOMBOILER","AARDWARMTE"]}},"woonhuiskenmerk":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kenmerk woning","nullable":true,"enum":["DIJKWONING","SPLIT_LEVEL_WONING","DRIVE_IN_WONING","SEMI_BUNGALOW","PATIOWONING","PAALWONING","HOFJESWONING","BEDRIJFS_OF_DIENSTWONING","WATERWONING","WIND_WATERMOLEN","KWADRANTWONING"]},"woonhuissoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort woning","nullable":true,"enum":["EENGEZINSWONING","HERENHUIS","VILLA","LANDHUIS","BUNGALOW","WOONBOERDERIJ","GRACHTENPAND","WOONBOOT","STACARAVAN","WOONWAGEN","LANDGOED"]},"woonhuistype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type woning","nullable":true,"enum":["VRIJSTAANDE_WONING","GESCHAKELDE_WONING","TWEE_ONDER_EEN_KAPWONING","TUSSENWONING","HOEKWONING","EINDWONING","HALFVRIJSTAANDE_WONING","GESCHAKELDE_TWEE_ONDER_EEN_KAPWONING","VERSPRINGEND"]},"woonoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Gebruiksoppervlakte woonfunctie (in vierkante meters)","format":"int32","nullable":true}},"nullable":true},"BouwnummerDetail":{"type":"object","properties":{"buitenruimte":{"$ref":"#/components/schemas/BouwnummerDetailBuitenruimte"},"etages":{"type":"array","description":"Access Levels: **OBJECT**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/DetailEtage"}},"kadaster":{"type":"array","description":"Access Levels: **OBJECT**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/DetailKadaster"}}},"nullable":true},"BouwnummerDetailBuitenruimte":{"type":"object","properties":{"aantalSchurenBergingen":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Totaal aantal schuur/berging","format":"int32","nullable":true},"daktoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak toelichting","nullable":true},"daktype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Daktype","nullable":true,"enum":["ZADELDAK","PLAT_DAK","LESSENAARDAK","MANSARDE_DAK","DWARSKAP","SAMENGESTELD_DAK","SCHILDDAK","TENTDAK"]},"garageIsolatievorm":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage isolatie","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage isolatie","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"garagebreedte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage breedte (in centimeters)","format":"int32","nullable":true},"garagecapiciteit":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage capaciteit","nullable":true},"garagelengte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage lengte (in centimeters)","format":"int32","nullable":true},"garageoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage oppervlakte (in vierkante meters)","format":"int32","nullable":true},"garagesoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage soort","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage soort","nullable":true,"enum":["AANGEBOUWD_STEEN","AANGEBOUWD_HOUT","VRIJSTAAND_STEEN","VRIJSTAAND_HOUT","INPANDIG","GARAGEBOX","PARKEERKELDER","GARAGE_MOGELIJK","CARPORT","PARKEERPLAATS","SOUTERRAIN","GARAGE_MET_CARPORT","GEEN_GARAGE"]}},"garagevoorzieningen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage voorzieningen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage voorzieningen","nullable":true,"enum":["VERWARMING","ELEKTRA","WATER","VLIERING","ELEKTRISCHE_DEUR"]}},"hoofdtuinAchterom":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Tuin achterom","nullable":true},"hoofdtuinbreedte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Tuin breedte (in centimeters)","format":"int32","nullable":true},"hoofdtuinlengte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Tuin lengte (in centimeters)","format":"int32","nullable":true},"hoofdtuinlocatie":{"type":"string","description":"Access Levels: **OBJECT**<br/>Hoofdtuinlocatie","nullable":true,"enum":["NOORD","NOORDOOST","OOST","ZUIDOOST","ZUID","ZUIDWEST","WEST","NOORDWEST"]},"hoofdtuinoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Tuin oppervlakte (in vierkante meters)","format":"int32","nullable":true},"hoofdtuintype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Hoofdtuin type","nullable":true,"enum":["ACHTERTUIN","VOORTUIN","ZIJTUIN","TUIN_RONDOM","PATIO_ATRIUM","PLAATS","ZONNETERRAS","GEEN_TUIN"]},"oppervlakteExterneBergruimte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Externe bergruimte (in vierkante meters)","format":"int32","nullable":true},"oppervlakteGebouwgebondenBuitenruimte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Gebouwgebonden buitenruimte (in vierkante meters)","format":"int32","nullable":true},"parkeercapaciteit":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Parkeer capaciteit","format":"int32","nullable":true},"parkeerfaciliteiten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Parkeerfaciliteiten","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Parkeerfaciliteiten","nullable":true,"enum":["OPENBAAR_PARKEREN","BETAALD_PARKEREN","PARKEERGARAGE","PARKEERVERGUNNINGEN","OP_EIGEN_TERREIN","OP_AFGESLOTEN_TERREIN"]}},"parkeertoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Parkeer toelichting","nullable":true},"schuurBergingIsolatievormen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Isolatie schuur/berging","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Isolatie schuur/berging","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"schuurBergingSoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort schuur/berging","nullable":true,"enum":["AANGEBOUWD_STEEN","AANGEBOUWD_HOUT","VRIJSTAAND_STEEN","VRIJSTAAND_HOUT","INPANDIG","BOX","VRIJSTAAND_KUNSTSTOF","ONBEKEND"]},"schuurBergingVoorzieningen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Schuur/berging voorzieningen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Schuur/berging voorzieningen","nullable":true,"enum":["VOORZIEN_VAN_VERWARMING","VOORZIEN_VAN_ELEKTRA","VOORZIEN_VAN_WATER","MET_VLIERING"]}},"tuinTotaleOppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Tuin totale oppervlakte (in vierkante meters)","format":"int32","nullable":true},"tuintypes":{"type":"array","description":"Access Levels: **OBJECT**<br/>Tuin type(n)","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Tuin type(n)","nullable":true,"enum":["ACHTERTUIN","VOORTUIN","ZIJTUIN","TUIN_RONDOM","PATIO_ATRIUM","PLAATS","GEEN_TUIN","ZONNETERRAS"]}}},"nullable":true},"BouwnummerDiversen":{"type":"object","properties":{"diversen":{"$ref":"#/components/schemas/BouwnummerDiversenDiversen"}},"nullable":true},"BouwnummerDiversenDiversen":{"type":"object","properties":{"actief":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Actief","nullable":true},"afdelingscode":{"type":"string","description":"Access Levels: **BASIS**<br/>Vestiging (eigenaar van het object)","nullable":true},"bedrijfscode":{"type":"string","description":"Access Levels: **BASIS**<br/>Bedrijf, alle afdelingen vallen hieronder","nullable":true},"bouwnummer":{"type":"string","description":"Access Levels: **BASIS**<br/>Project bouwnummer","nullable":true},"invoerdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum invoer","format":"date","nullable":true},"objectcode":{"type":"string","description":"Access Levels: **BASIS**<br/>Objectcode (Afdeling afkorting+projectcode)","nullable":true},"objectcodeBouwtype":{"type":"string","description":"Access Levels: **BASIS**<br/>Objectcode bouwtype","nullable":true},"objectcodeProject":{"type":"string","description":"Access Levels: **BASIS**<br/>Objectcode project","nullable":true},"tiaraDossierId":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Tiara Dossier ID","format":"int32","nullable":true},"tiaraObjectGuid":{"type":"string","description":"Access Levels: **OBJECT**<br/>TDM ObjectGUID","nullable":true},"wijzigingsdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum wijziging","format":"date-time","nullable":true}},"nullable":true},"BouwnummerFinancieel":{"type":"object","properties":{"overdracht":{"$ref":"#/components/schemas/BouwnummerFinancieelOverdracht"}},"nullable":true},"BouwnummerFinancieelOverdracht":{"type":"object","properties":{"aanmeldingsreden":{"type":"string","description":"Access Levels: **OBJECT**<br/>Aanmeldingsreden","nullable":true,"enum":["IN_VERKOOP_GENOMEN","IN_VERHUUR_GENOMEN","DIRECT_VERKOCHT","DIRECT_VERHUURD","VEILING","IN_VERKOOP_OF_VERHUUR_GENOMEN","AANKOOP_VAN_DERDE","HUUR_VAN_DERDE","VERKOOP_BIJ_INSCHRIJVING"]},"aanvaarding":{"type":"string","description":"Access Levels: **FINANCIEEL**<br/>Aanvaarding","nullable":true,"enum":["IN_OVERLEG","PER_DATUM","DIRECT"]},"aanvaardingsdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum aanvaarding","format":"date","nullable":true},"aanvaardingstoelichting":{"type":"string","description":"Access Levels: **FINANCIEEL**<br/>Aanvaarding toelichting","nullable":true},"appartementVveBijdrage":{"type":"number","description":"Access Levels: **OBJECT**<br/>Bijdrage VVE","nullable":true},"huurconditie":{"type":"string","description":"Access Levels: **OBJECT**<br/>Huur conditie","nullable":true,"enum":["PER_JAAR","PER_MAAND"]},"huurprijs":{"type":"number","description":"Access Levels: **OBJECT**<br/>Huurprijs","nullable":true},"huurprijsTotEnMet":{"type":"number","description":"Access Levels: **OBJECT**<br/>Huurprijs tot en met","nullable":true},"huurprijsVan":{"type":"number","description":"Access Levels: **OBJECT**<br/>Huurprijs van","nullable":true},"huurprijsvoorvoegsel":{"type":"string","description":"Access Levels: **OBJECT**<br/>Huur prijsvoorvoegsel","nullable":true,"enum":["HUURPRIJS","PRIJS_OP_AANVRAAG","HUUR","LEASEPRIJS"]},"huurspecificaties":{"type":"array","description":"Access Levels: **OBJECT**<br/>Huurspecificaties","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Huurspecificaties","nullable":true,"enum":["BTW_BELAST","GEINDEXEERD","GEMEUBILEERD","INCLUSIEF_SERVICEKOSTEN","EXCLUSIEF_SERVICEKOSTEN","GESTOFFEERD"]}},"koopconditie":{"type":"string","description":"Access Levels: **OBJECT**<br/>Koop conditie","nullable":true,"enum":["KOSTEN_KOPER","VRIJ_OP_NAAM"]},"koopprijs":{"type":"number","description":"Access Levels: **OBJECT**<br/>Koopprijs","nullable":true},"koopprijsTotEnMet":{"type":"number","description":"Access Levels: **OBJECT**<br/>Koopprijs tot en met","nullable":true},"koopprijsVan":{"type":"number","description":"Access Levels: **OBJECT**<br/>Koopprijs van","nullable":true},"koopprijsvoorvoegsel":{"type":"string","description":"Access Levels: **OBJECT**<br/>Koop prijsvoorvoegsel","nullable":true,"enum":["KOOPSOM","VRAAGPRIJS","PRIJS_OP_AANVRAAG","RICHTPRIJS"]},"koopspecificatie":{"type":"string","description":"Access Levels: **OBJECT**<br/>Koop specificatie","nullable":true,"enum":["EXCLUSIEF_BOUWRENTE","BTW_BELAST","INCLUSIEF_BTW"]},"onderVoorbehoudTot":{"type":"string","description":"Access Levels: **FINANCIEEL**<br/>Datum onder voorbehoud tot","format":"date","nullable":true},"servicekosten":{"type":"number","description":"Access Levels: **OBJECT**<br/>Servicekosten","nullable":true},"status":{"type":"string","description":"Access Levels: **OBJECT**<br/>Status object","nullable":true,"enum":["PROSPECT","IN_AANMELDING","BESCHIKBAAR","ONDER_BOD","ONDER_OPTIE","VERKOCHT_ONDER_VOORBEHOUD","VERHUURD_ONDER_VOORBEHOUD","VERKOCHT","VERHUURD","GEVEILD","INGETROKKEN","INGETROKKEN_TIJDELIJK","IN_VOORBEREIDING","GEANNULEERD","VERKOCHT_BIJ_INSCHRIJVING"]},"transactiedatum":{"type":"string","description":"Access Levels: **FINANCIEEL**<br/>Transactiedatum (datum ondertekening akte)","format":"date","nullable":true},"transactieprijs":{"type":"number","description":"Access Levels: **FINANCIEEL**<br/>Transactieprijs","nullable":true},"transactieprijsParkeerplaats":{"type":"number","description":"Access Levels: **FINANCIEEL**<br/>Transactieprijs parkeerplaats","nullable":true},"wozWaarde":{"type":"integer","description":"Access Levels: **FINANCIEEL**<br/>WOZ waarde","format":"int32","nullable":true},"wozWaardePeildatum":{"type":"string","description":"Access Levels: **FINANCIEEL**<br/>WOZ waarde peildatum","format":"date","nullable":true}},"nullable":true},"BouwnummerFinancieelPayload":{"type":"object","properties":{"aanmeldingsreden":{"type":"string","description":"Aanmeldingsreden","nullable":true,"enum":["IN_VERKOOP_GENOMEN","IN_VERHUUR_GENOMEN","IN_VERKOOP_OF_VERHUUR_GENOMEN"]},"aanvaarding":{"type":"string","description":"Aanvaarding","nullable":true,"enum":["IN_OVERLEG","PER_DATUM","DIRECT"]},"aanvaardingsdatum":{"type":"string","description":"Datum aanvaarding","format":"date","nullable":true},"aanvaardingstoelichting":{"type":"string","description":"Aanvaarding toelichting","nullable":true},"appartementVveBijdrage":{"type":"number","description":"Bijdrage VVE","nullable":true},"huurconditie":{"type":"string","description":"Huur conditie","nullable":true,"enum":["PER_JAAR","PER_MAAND"]},"huurprijs":{"type":"number","description":"Huurprijs","nullable":true},"huurprijsTotEnMet":{"type":"number","description":"Huurprijs tot en met","nullable":true},"huurprijsVan":{"type":"number","description":"Huurprijs van","nullable":true},"huurprijsvoorvoegsel":{"type":"string","description":"Huur prijsvoorvoegsel","nullable":true,"enum":["HUURPRIJS","PRIJS_OP_AANVRAAG","HUUR","LEASEPRIJS"]},"huurspecificaties":{"type":"array","description":"Huurspecificaties","nullable":true,"items":{"type":"string","description":"Huurspecificaties","nullable":true,"enum":["BTW_BELAST","GEINDEXEERD","GEMEUBILEERD","INCLUSIEF_SERVICEKOSTEN","EXCLUSIEF_SERVICEKOSTEN","GESTOFFEERD"]}},"koopconditie":{"type":"string","description":"Koop conditie","nullable":true,"enum":["KOSTEN_KOPER","VRIJ_OP_NAAM"]},"koopprijs":{"type":"number","description":"Koopprijs","nullable":true},"koopprijsTotEnMet":{"type":"number","description":"Koopprijs tot en met","nullable":true},"koopprijsVan":{"type":"number","description":"Koopprijs van","nullable":true},"koopprijsvoorvoegsel":{"type":"string","description":"Koop prijsvoorvoegsel","nullable":true,"enum":["KOOPSOM","VRAAGPRIJS","PRIJS_OP_AANVRAAG","RICHTPRIJS"]},"koopspecificatie":{"type":"string","description":"Koop specificatie","nullable":true,"enum":["EXCLUSIEF_BOUWRENTE","BTW_BELAST","INCLUSIEF_BTW"]},"onderVoorbehoudTot":{"type":"string","description":"Datum onder voorbehoud tot","format":"date","nullable":true},"servicekosten":{"type":"number","description":"Servicekosten","nullable":true}},"nullable":true},"BouwnummerHuisnummer":{"type":"object","properties":{"hoofdnummer":{"type":"string","description":"Access Levels: **BASIS**<br/>Huisnummer","nullable":true},"huisletter":{"type":"string","description":"Access Levels: **BASIS**<br/>Huisnummer letter","nullable":true},"huisnummerToevoeging":{"type":"string","description":"Access Levels: **BASIS**<br/>Huisnummer toevoeging","nullable":true}},"description":"Huisnummer"},"BouwnummerKoopsom":{"type":"object","properties":{"aanneemsom":{"type":"number","description":"Aanneemsom","nullable":true},"gemeentelijkeBepalingen":{"type":"string","description":"GemeentelijkeBepalingen","nullable":true},"grondprijs":{"type":"number","description":"Grondprijs","nullable":true},"koopaanneemsom":{"type":"number","description":"Koopaanneemsom","nullable":true}},"description":"Koopsom","nullable":true},"BouwnummerProjectInformatiePayload":{"type":"object","properties":{"bouwnummer":{"type":"string","description":"Bouwnummer van het object","nullable":true},"huurprijs":{"type":"number","description":"Huurprijs","nullable":true},"koopsom":{"$ref":"#/components/schemas/BouwnummerKoopsom"}},"nullable":true},"BouwnummerRelatiesV2":{"type":"object","properties":{"aankopendeMakelaar":{"type":"string","description":"Access Levels: **OBJECT**<br/>","nullable":true},"medeaanmelders":{"type":"array","description":"Access Levels: **OBJECT**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/Medeaanmelder"}},"relaties":{"type":"array","description":"Access Levels: **FINANCIEEL**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/RelatiesV2"}}},"nullable":true},"BouwnummerV3":{"type":"object","properties":{"adres":{"$ref":"#/components/schemas/AdresV2"},"algemeen":{"$ref":"#/components/schemas/BouwnummerAlgemeenV2"},"bouwtypeid":{"type":"integer","description":"Access Levels: **BASIS**<br/>Unieke key van het bouwtype project","format":"int32","nullable":true},"detail":{"$ref":"#/components/schemas/BouwnummerDetail"},"diversen":{"$ref":"#/components/schemas/BouwnummerDiversen"},"financieel":{"$ref":"#/components/schemas/BouwnummerFinancieel"},"id":{"type":"integer","description":"Access Levels: **BASIS**<br/>Unieke key van het bouwnummer project","format":"int32","nullable":true},"marketing":{"$ref":"#/components/schemas/Marketing"},"media":{"type":"array","description":"Access Levels: **OBJECT**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/Media"}},"object":{"$ref":"#/components/schemas/Obj"},"projectid":{"type":"integer","description":"Access Levels: **BASIS**<br/>Unieke key van het nieuwbouw project","format":"int32","nullable":true},"relaties":{"$ref":"#/components/schemas/BouwnummerRelatiesV2"},"teksten":{"$ref":"#/components/schemas/Teksten"}}},"BouwnummerWonenDetailsPayload":{"type":"object","properties":{"aantalGarages":{"type":"integer","description":"Totaal aantal garages","format":"int32","nullable":true},"aantalSchurenBergingen":{"type":"integer","description":"Totaal aantal schuur/berging","format":"int32","nullable":true},"daktoelichting":{"type":"string","description":"Dak toelichting","nullable":true},"daktype":{"type":"string","description":"Daktype","nullable":true,"enum":["ZADELDAK","PLAT_DAK","LESSENAARDAK","MANSARDE_DAK","DWARSKAP","SAMENGESTELD_DAK","SCHILDDAK","TENTDAK"]},"garageIsolatievorm":{"type":"array","description":"Garage isolatie","nullable":true,"items":{"type":"string","description":"Garage isolatie","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"garagebreedte":{"type":"integer","description":"Garage breedte (in centimeters)","format":"int32","nullable":true},"garagecapaciteit":{"type":"string","description":"Garage capaciteit","nullable":true},"garagelengte":{"type":"integer","description":"Garage lengte (in centimeters)","format":"int32","nullable":true},"garageoppervlakte":{"type":"integer","description":"Garage oppervlakte (in vierkante meters)","format":"int32","nullable":true},"garagesoorten":{"type":"array","description":"Garage soort","nullable":true,"items":{"type":"string","description":"Garage soort","nullable":true,"enum":["AANGEBOUWD_STEEN","AANGEBOUWD_HOUT","VRIJSTAAND_STEEN","VRIJSTAAND_HOUT","INPANDIG","GARAGEBOX","PARKEERKELDER","GARAGE_MOGELIJK","CARPORT","PARKEERPLAATS","SOUTERRAIN","GARAGE_MET_CARPORT","GEEN_GARAGE"]}},"garagevoorzieningen":{"type":"array","description":"Garage voorzieningen","nullable":true,"items":{"type":"string","description":"Garage voorzieningen","nullable":true,"enum":["VERWARMING","ELEKTRA","WATER","VLIERING","ELEKTRISCHE_DEUR"]}},"hoofdtuinAchterom":{"type":"boolean","description":"Tuin achterom","nullable":true},"hoofdtuinbreedte":{"type":"integer","description":"Tuin breedte (in centimeters)","format":"int32","nullable":true},"hoofdtuinlengte":{"type":"integer","description":"Tuin lengte (in centimeters)","format":"int32","nullable":true},"hoofdtuinlocatie":{"type":"string","description":"Hoofdtuinlocatie","nullable":true,"enum":["NOORD","NOORDOOST","OOST","ZUIDOOST","ZUID","ZUIDWEST","WEST","NOORDWEST"]},"hoofdtuinoppervlakte":{"type":"integer","description":"Tuin oppervlakte (in vierkante meters)","format":"int32","nullable":true},"hoofdtuintype":{"type":"string","description":"Hoofdtuin type","nullable":true,"enum":["ACHTERTUIN","VOORTUIN","ZIJTUIN","TUIN_RONDOM","PATIO_ATRIUM","PLAATS","ZONNETERRAS","GEEN_TUIN"]},"parkeercapaciteit":{"type":"integer","description":"Parkeer capaciteit","format":"int32","nullable":true},"parkeerfaciliteiten":{"type":"array","description":"Parkeerfaciliteiten","nullable":true,"items":{"type":"string","description":"Parkeerfaciliteiten","nullable":true,"enum":["OPENBAAR_PARKEREN","BETAALD_PARKEREN","PARKEERGARAGE","PARKEERVERGUNNINGEN","OP_EIGEN_TERREIN","OP_AFGESLOTEN_TERREIN"]}},"parkeertoelichting":{"type":"string","description":"Parkeer toelichting","nullable":true},"schuurBergingIsolatievormen":{"type":"array","description":"Isolatie schuur/berging","nullable":true,"items":{"type":"string","description":"Isolatie schuur/berging","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"schuurBergingSoort":{"type":"string","description":"Soort schuur/berging","nullable":true,"enum":["AANGEBOUWD_STEEN","AANGEBOUWD_HOUT","VRIJSTAAND_STEEN","VRIJSTAAND_HOUT","INPANDIG","BOX","VRIJSTAAND_KUNSTSTOF","ONBEKEND"]},"schuurBergingVoorzieningen":{"type":"array","description":"Schuur/berging voorzieningen","nullable":true,"items":{"type":"string","description":"Schuur/berging voorzieningen","nullable":true,"enum":["VOORZIEN_VAN_VERWARMING","VOORZIEN_VAN_ELEKTRA","VOORZIEN_VAN_WATER","MET_VLIERING"]}},"tuinTotaleOppervlakte":{"type":"integer","description":"Tuin totale oppervlakte (in vierkante meters)","format":"int32","nullable":true},"tuintypes":{"type":"array","description":"Tuin type(n)","nullable":true,"items":{"type":"string","description":"Tuin type(n)","nullable":true,"enum":["ACHTERTUIN","VOORTUIN","ZIJTUIN","TUIN_RONDOM","PATIO_ATRIUM","PLAATS","GEEN_TUIN","ZONNETERRAS"]}}},"nullable":true},"BouwnummerWonenPayload":{"type":"object","properties":{"algemeen":{"$ref":"#/components/schemas/BouwnummerAlgemeenPayload"},"appartement":{"$ref":"#/components/schemas/Appartement"},"wonenDetails":{"$ref":"#/components/schemas/BouwnummerWonenDetailsPayload"},"woonhuis":{"$ref":"#/components/schemas/Woonhuis"},"woonlagen":{"type":"array","nullable":true,"items":{"$ref":"#/components/schemas/DetailEtagePayload"}}},"description":"Wonen","nullable":true},"BouwnummerWriteRequestV3":{"type":"object","properties":{"adres":{"$ref":"#/components/schemas/BouwnummerAdresPayload"},"bouwgrond":{"$ref":"#/components/schemas/NieuwbouwBouwgrond"},"financieel":{"$ref":"#/components/schemas/BouwnummerFinancieelPayload"},"kadaster":{"type":"array","nullable":true,"items":{"$ref":"#/components/schemas/DetailKadasterPayload"}},"medeaanmelders":{"type":"array","nullable":true,"items":{"type":"integer","format":"int32"}},"objectFase":{"type":"string","description":"Object fase","nullable":true,"enum":["IN_VOORBEREIDING","TE_KOOP_OF_TE_HUUR"]},"projectInformatie":{"$ref":"#/components/schemas/BouwnummerProjectInformatiePayload"},"status":{"type":"string","description":"Status object","nullable":true,"enum":["PROSPECT","BESCHIKBAAR"]},"teksten":{"$ref":"#/components/schemas/NieuwbouwTeksten"},"wonen":{"$ref":"#/components/schemas/BouwnummerWonenPayload"}},"description":"Inhoud van het request"},"BouwtypeAlgemeen":{"type":"object","properties":{"aantalBouwnummers":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Aantal bouwnummers (eenheden)","format":"int32","nullable":true},"aantalVrijeEenheden":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Aantal vrije eenheden","format":"int32","nullable":true},"appartementsoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort appartement","nullable":true,"enum":["BOVENWONING","BENEDENWONING","MAISONNETTE","GALERIJFLAT","PORTIEKFLAT","BENEDEN_PLUS_BOVENWONING","PENTHOUSE","PORTIEKWONING","STUDENTENKAMER","DUBBEL_BENEDENHUIS","TUSSENVERDIEPING"]},"bestemmingHuidig":{"type":"string","description":"Access Levels: **OBJECT**<br/>Huidige bestemming","nullable":true},"bouwrijp":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Bouwrijp","nullable":true},"datumStartBouw":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum start bouw","format":"date","nullable":true},"gebruikHuidig":{"type":"string","description":"Access Levels: **OBJECT**<br/>Huidig gebruik","nullable":true},"huurprijsTot":{"type":"number","description":"Access Levels: **OBJECT**<br/>Huurprijs tot","nullable":true},"huurprijsVanaf":{"type":"number","description":"Access Levels: **OBJECT**<br/>Huurprijs vanaf","nullable":true},"inhoudTot":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Inhoud tot (in kubieke meters)","format":"int32","nullable":true},"inhoudVanaf":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Inhoud vanaf (in kubieke meters)","format":"int32","nullable":true},"koopHuur":{"type":"string","description":"Access Levels: **OBJECT**<br/>Koop/huur","nullable":true,"enum":["KOOP","HUUR","KOOP_EN_HUUR"]},"koopaanneemsomTot":{"type":"number","description":"Access Levels: **OBJECT**<br/>Koopaanneemsom tot","nullable":true},"koopaanneemsomVanaf":{"type":"number","description":"Access Levels: **OBJECT**<br/>Koopaanneemsom vanaf","nullable":true},"objecttype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type object","nullable":true,"enum":["WOONHUIS","APPARTEMENT","BOUWGROND","OVERIGOG"]},"omschrijving":{"type":"string","description":"Access Levels: **OBJECT**<br/>Omschrijving","nullable":true},"onderhoudswaarderingBinnen":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud binnen","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBinnenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud binnen","nullable":true},"onderhoudswaarderingBuiten":{"type":"string","description":"Access Levels: **OBJECT**<br/>Waardering onderhoud buiten","nullable":true,"enum":["SLECHT","MATIG","REDELIJK","GOED","UITSTEKEND","SLECHT_TOT_MATIG","MATIG_TOT_REDELIJK","REDELIJK_TOT_GOED","GOED_TOT_UITSTEKEND"]},"onderhoudswaarderingBuitenMemo":{"type":"string","description":"Access Levels: **OBJECT**<br/>Memo onderhoud buiten","nullable":true},"opleveringsdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum oplevering vanaf","format":"date","nullable":true},"perceeloppervlakteTot":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Perceeloppervlakte tot (in vierkante meters)","format":"int32","nullable":true},"perceeloppervlakteVanaf":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Perceeloppervlakte vanaf (in vierkante meters)","format":"int32","nullable":true},"soortenVerwarming":{"type":"array","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soorten verwarming","nullable":true,"enum":["CV_KETEL","KOLENKACHEL","BLOKVERWARMING","STADSVERWARMING","MOEDERHAARD","HETE_LUCHT_VERWARMING","GASKACHELS","OPEN_HAARD","MOGELIJKHEID_VOOR_OPEN_HAARD","VLOERVERWARMING_GEHEEL","VLOERVERWARMING_GEDEELTELIJK","GEEN_VERWARMING","ELEKTRISCHE_VERWARMING","MUURVERWARMING","WARMTEPOMP","WARMTE_TERUGWININSTALLATIE","AARDWARMTE","HOUTKACHEL","GASHAARD","ALLESBRANDER","PELLETKACHEL"]}},"vveActief":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>VvE actief","nullable":true},"vveInOprichting":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>VvE in oprichting","nullable":true},"wijzigingsdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Laatste wijziging","format":"date-time","nullable":true},"woningtype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type woning","nullable":true,"enum":["REPETEREND_PERMANENT","NIET_REPETEREND_PERMANENT","REPETEREND_DOELGROEP","NIET_REPETEREND_DOELGROEP","REPETEREND_RECREATIEF","NIET_REPETEREND_RECREATIEF","FLAT_WONING_PERMANENT","ETAGEWONING_PERMANENT","FLAT_WONING_DOELGROEP","ETAGEWONING_DOELGROEP","FLAT_WONING_RECREATIEF","ETAGEWONING_RECREATIEF"]},"woonhuissoort":{"type":"string","description":"Access Levels: **OBJECT**<br/>Soort woonhuis","nullable":true,"enum":["EENGEZINSWONING","HERENHUIS","VILLA","LANDHUIS","BUNGALOW","WOONBOERDERIJ","GRACHTENPAND","WOONBOOT","STACARAVAN","WOONWAGEN","LANDGOED"]},"woonhuistype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Type woonhuis","nullable":true,"enum":["VRIJSTAANDE_WONING","GESCHAKELDE_WONING","TWEE_ONDER_EEN_KAPWONING","TUSSENWONING","HOEKWONING","EINDWONING","HALFVRIJSTAANDE_WONING","GESCHAKELDE_TWEE_ONDER_EEN_KAPWONING","VERSPRINGEND"]},"woonkameroppervlakteTot":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonkameroppervlakte tot (in vierkante meters)","format":"int32","nullable":true},"woonkameroppervlakteVanaf":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonkameroppervlakte vanaf (in vierkante meters)","format":"int32","nullable":true},"woonlaag":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonlaag","format":"int32","nullable":true},"woonlagenaantal":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Aantal woonlagen","format":"int32","nullable":true},"woonoppervlakteTot":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonoppervlakte tot (in vierkante meters)","format":"int32","nullable":true},"woonoppervlakteVanaf":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Woonoppervlakte vanaf (in vierkante meters)","format":"int32","nullable":true}},"nullable":true},"BouwtypeDetail":{"type":"object","properties":{"buitenruimte":{"$ref":"#/components/schemas/BouwtypeDetailBuitenruimte"},"etages":{"type":"array","description":"Access Levels: **OBJECT**<br/>","nullable":true,"items":{"$ref":"#/components/schemas/DetailEtage"}}},"nullable":true},"BouwtypeDetailBuitenruimte":{"type":"object","properties":{"daktoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak toelichting","nullable":true},"garageoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage oppervlakte (in vierkante meters)","format":"int32","nullable":true},"parkeercapaciteit":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Parkeer capaciteit","format":"int32","nullable":true},"parkeerfaciliteiten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Parkeerfaciliteiten","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Parkeerfaciliteiten","nullable":true,"enum":["OPENBAAR_PARKEREN","BETAALD_PARKEREN","PARKEERGARAGE","PARKEERVERGUNNINGEN","OP_EIGEN_TERREIN","OP_AFGESLOTEN_TERREIN"]}},"parkeertoelichting":{"type":"string","description":"Access Levels: **OBJECT**<br/>Parkeer toelichting","nullable":true}},"nullable":true},"BouwtypeDiversen":{"type":"object","properties":{"aantalGarages":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Totaal aantal garages","format":"int32","nullable":true},"aantalSchurenBergingen":{"type":"integer","description":"Access Levels: **OBJECT**<br/>SchuurBerging totaal aantal","format":"int32","nullable":true},"actief":{"type":"boolean","description":"Access Levels: **BASIS**<br/>Actief","nullable":true},"afdelingscode":{"type":"string","description":"Access Levels: **BASIS**<br/>Vestiging (eigenaar van het object)","nullable":true},"appartementkenmerk":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kenmerk appartement","nullable":true,"enum":["SERVICEFLAT","APPARTEMENT","CORRIDORFLAT","BEL_ETAGE","SOUTERRAIN","DUBBEL_BOVENHUIS","VERZORGINGSFLAT"]},"appartementkwaliteit":{"type":"string","description":"Access Levels: **OBJECT**<br/>Kwaliteit appartement","nullable":true,"enum":["EENVOUDIG","NORMAAL","LUXE"]},"bedrijfscode":{"type":"string","description":"Access Levels: **BASIS**<br/>Bedrijf, alle afdelingen vallen hieronder","nullable":true},"cvCombiketel":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>c.v.-ketel combiketel","nullable":true},"cvKetelBouwjaar":{"type":"integer","description":"Access Levels: **OBJECT**<br/>c.v.-ketel bouwjaar","format":"int32","nullable":true},"cvKetelBrandstof":{"type":"string","description":"Access Levels: **OBJECT**<br/>c.v.-ketel brandstof","nullable":true,"enum":["GAS","OLIE","ELEKTRISCH","PELLETS"]},"cvKetelEigendom":{"type":"string","description":"Access Levels: **OBJECT**<br/>c.v.-ketel eigendom","nullable":true,"enum":["EIGENDOM","HUUR","LEASE"]},"cvKeteltype":{"type":"string","description":"Access Levels: **OBJECT**<br/>c.v.-ketel type","nullable":true},"dakmaterialen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Dak materiaal","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak materiaal","nullable":true,"enum":["LEISTEEN","RIET","ASBEST","KUNSTSTOF","PANNEN","BITUMINEUZE_DAKBEDEKKING","METAAL","OVERIG"]}},"daktype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Dak daktype","nullable":true,"enum":["ZADELDAK","PLAT_DAK","LESSENAARDAK","MANSARDE_DAK","DWARSKAP","SAMENGESTELD_DAK","SCHILDDAK","TENTDAK"]},"garageIsolatievormen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage isolatievormen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage isolatievormen","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_DUBBEL_GLAS","VOORZETRAMEN","VOLLEDIG_GEISOLEERD","GEEN_SPOUW","ECO_BOUW","GEEN_ISOLATIE","GROTENDEELS_DUBBELGLAS","DRIEDUBBEL_GLAS","KIERDICHTING","HR_GLAS"]}},"garagebreedte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage breedte (in centimeters)","format":"int32","nullable":true},"garagecapaciteit":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Capaciteit garage","format":"int32","nullable":true},"garagelengte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Garage lengte (in centimeters)","format":"int32","nullable":true},"garagesoorten":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage soorten","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage soorten","nullable":true,"enum":["AANGEBOUWD_STEEN","AANGEBOUWD_HOUT","VRIJSTAAND_STEEN","VRIJSTAAND_HOUT","INPANDIG","GARAGEBOX","PARKEERKELDER","GARAGE_MOGELIJK","CARPORT","PARKEERPLAATS","SOUTERRAIN","GARAGE_MET_CARPORT","GEEN_GARAGE"]}},"garagevoorzieningen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Garage voorzieningen","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Garage voorzieningen","nullable":true,"enum":["VERWARMING","ELEKTRA","WATER","VLIERING","ELEKTRISCHE_DEUR"]}},"hoofdtuinAchterom":{"type":"boolean","description":"Access Levels: **OBJECT**<br/>Hoofdtuin achterom","nullable":true},"hoofdtuinbreedte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Hoofdtuin breedte (in centimeters)","format":"int32","nullable":true},"hoofdtuinlengte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Hoofdtuin lengte (in centimeters)","format":"int32","nullable":true},"hoofdtuinoppervlakte":{"type":"integer","description":"Access Levels: **OBJECT**<br/>Hoofdtuin oppervlakte (in vierkante meters)","format":"int32","nullable":true},"hoofdtuinpositie":{"type":"string","description":"Access Levels: **OBJECT**<br/>Hoofdtuin positie","nullable":true,"enum":["NOORD","NOORDOOST","OOST","ZUIDOOST","ZUID","ZUIDWEST","WEST","NOORDWEST"]},"hoofdtuintype":{"type":"string","description":"Access Levels: **OBJECT**<br/>Hoofdtuin tuintype","nullable":true,"enum":["ACHTERTUIN","VOORTUIN","ZIJTUIN","TUIN_RONDOM","PATIO_ATRIUM","PLAATS","ZONNETERRAS","GEEN_TUIN"]},"id":{"type":"integer","description":"Access Levels: **BASIS**<br/>Unieke key van het bouwtype (deprecated, gebruik Bouwtype.id)","format":"int32","nullable":true,"deprecated":true},"inschrijfvoorwaarden":{"type":"string","description":"Access Levels: **OBJECT**<br/>Inschrijf voorwaarden","nullable":true},"invoerdatum":{"type":"string","description":"Access Levels: **OBJECT**<br/>Datum invoer","format":"date","nullable":true},"isolatievormen":{"type":"array","description":"Access Levels: **OBJECT**<br/>Diversen isolatie","nullable":true,"items":{"type":"string","description":"Access Levels: **OBJECT**<br/>Diversen isolatie","nullable":true,"enum":["DAKISOLATIE","MUURISOLATIE","VLOERISOLATIE","DUBBEL_GLAS","GEDEELTELIJK_
[...]
